<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">23250207-5e52-4b4c-b960-ab583b26b337</string>
    <string name="iwek">khUhAESlTas9USR+l9EoSGnAvJ2P0Kf8rTs2fDyIzlo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4mVQLKQHySIwLa7+RPoOcoCVER+f7qB3KNACPyVwGrihRANCAASMlMzDz97Pz16KcaKEGaErh5OaxGIps+t0rtlKCO1Ynq7bFvBalU9t/6ldu4eegEF4zKgE+kfYU9y2GBEoR7kx</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEjJTMw8/ez89einGihBmhK4eTmsRiKbPrdK7ZSgjtWJ6u2xbwWpVPbf+pXbuHnoBBeMyoBPpH2FPcthgRKEe5MQ==</string>
    <int name="version" value="10" />
</map>
